@font-face{ 
	font-family: 'truetypewriter';
	src: url('css/ttwpgott-webfont.eot');
	src: url('css/ttwpgott-webfont.eot?#iefix') format('embedded-opentype'),
	     url('css/ttwpgott-webfont.woff') format('woff'),
	     url('css/ttwpgott-webfont.ttf') format('truetype'),
	     url('css/ttwpgott-webfont.svg#webfont') format('svg');
}
     
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: sans-serif;
  font-size: 16px;
}

.cat0 {
	background-color: #695193;
}

.cat1 {
	background-color: #85B960;
}

.cat2 {
	background-color: #407187;
}

.cat3 {
	background-color: #DAA550;
}

.cat4 {
	background-color: #88C2E5;
}

.cat5 {
	background-color: #84929C;
}

#wrapper {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
}

header {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	margin-top: 0;
}

#header2 {
	position: relative;
    display: table;
    width: 100%;
	height:120px;
	text-align:center;
	z-index: 10;
}

.header2Col {
    display: table-cell;
	vertical-align:top;
	width:40%;
}
 
#langLogoContainer {
	height: 108px;
	display: table;
	width: 100%;
}

.langContainer {
	text-align: left;
	width: 50px;
	display: table-cell;
	vertical-align: top;
	padding-top: 10px;
}

.langButton {
	width: 40px;
	height: 40px;
	border: 2px solid #000000;
	color: #000000;
	font-size: 20px;
	text-align: center;
	line-height: 40px;
	margin-top: 5px;
}

.langButton:hover, .langButton.active {
	background-color: #000000;
	color: #ffffff;
	cursor: pointer;
}

.langButton.active:hover {
	cursor: default;
}

#logoContainer {
	display: table-cell;
	width: 80%;
	padding-top: 20px;
}

.logo {
	width: 33.33%;
	text-align: center;
	float: left;
}

.logo img {
	height: 70px;
	width: auto;
}

#agendaContainer {
	display: table-cell;
	width: 422px;
}

#agendaContainer img {
	width: 422px;
	height: auto;
}

.bande {
	background-color: #f1cb00;
	height: 25px;
}

#slider {
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

#sliderContainer{
	margin-top: -23px;
	border-bottom: 1px solid #407187;
}

.slide {
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 400px;
}

#slider .owl-item img {
	display: block;
	width: 100%;
	height: auto;
}

.captionContainer {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
	padding-top: 5px;
	background: rgba( 255, 255, 255, 1.0 );
	height: 45px;
}

.caption {
	position: relative;
	height: 35px;
	width: 100%;
	line-height: 37px;
	padding-left: 27px;
	font-size: 20px;
	background-repeat: no-repeat;
	background-size: contain;
}

.caption.cat1 {
	background-image: url('images/cat1.png');
	background-color: transparent;
}

.caption.cat2 {
	background-image: url('images/cat2.png');
	background-color: transparent;
}

.caption.cat3 {
	background-image: url('images/cat3.png');
	background-color: transparent;
}

.caption.cat4 {
	background-image: url('images/cat4.png');
	background-color: transparent;
}

.caption.cat5 {
	background-image: url('images/cat5.png');
	background-color: transparent;
}

.owl-pagination {
	margin-top: 0;
}

#bodyFilters {
	display: none;
}

#filters {
	margin: 5px;
}

.filter-label {
	width: 17%;
	display: table-cell;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	cursor: pointer;
	margin-left: 0;
	margin-bottom: 0;
	float: left;
	color: #ffffff;
	height: 30px;
}

.filter-label:nth-child(6) { width: 15%; }

.filter-label0 {
	width: 33%;
	text-align: center;
	font-size: 16px;
	line-height: 60px;
	cursor: pointer;
	float: left;
	color: #ffffff;
	height: 54px;
	font-weight: 100;
}

.filter-label0:nth-child(3) { width: 34%; }
.filter-label0:nth-child(6) { width: 34%; }

.event-item.cat1, .event-item-inner.cat1,
.event-item.cat2, .event-item-inner.cat2,
.event-item.cat3, .event-item-inner.cat3,
.event-item.cat4, .event-item-inner.cat4,
.event-item.cat5, .event-item-inner.cat5 {
	background-color: transparent;
}

.filter-label.cat2.is-checked, .filter-label.cat2:hover, .agenda.cat2 {
	background-color: #407187;
}

.filter-label.cat3.is-checked, .filter-label.cat3:hover, .agenda.cat3 {
	background-color: #DAA550;
}

.filter-label.cat4.is-checked, .filter-label.cat4:hover, .agenda.cat4 {
	background-color: #88C2E5;
}

.filter-label.cat5.is-checked, .filter-label.cat5:hover, .agenda.cat5 {
	background-color: #84929C;
	color: #ffffff;
}

#mainContent {
	display: table;
	width: 100%
}

#events, #contact {
	display: table-cell;
	vertical-align: top;
}

#contact {
	width: 250px;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

.parc {
	display: block;
	width: 100%;
}

#contact h1 {
	font-size: 14px;
	margin-bottom: 0;
}

#contact p {
	margin-top: 0;
	font-size: 12px;
	margin-bottom: 20px;
}

#contact a, #contact a:visited {
	color: #000000;
}

#contact a:hover {
	text-decoration: none;
}

#contactTitle {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #000000;
	margin-top: 20px;
}

@media screen and (max-width: 1100px) {

	#header2 {
		height: 116px;
	}
	
	#langLogoContainer {
		height: 76px;
	}
	
	.langContainer {
		padding-top: 0px;
	}
	
	.langButton {
		width: 30px;
		height: 30px;
		line-height: 28px;
		font-size: 14px;
	}
	
	#logoContainer {
		padding-top: 10px;
	}
	
	.logo img {
		height: 50px;
	}

	.filter-label0 {
		height: 38px;
		line-height: 40px;
		font-size: 12px;
	}
	
	#agendaContainer {
		width: 300px;
	}
	
	#agendaContainer img {
		width: 300px;
	}
	
	.bande {
		height: 18px;
	}
	
	#sliderContainer{
		margin-top: -20px;
	}
	
	.slide {
		height: 300px;
	}
}

@media screen and (max-width: 800px) {
	#mainContent {
		display: block;
	}
	
	#events, #contact {
		display: block;
		width: 100%;
	}
	
	.parc {
		float: left;
		width: 33.3%;
	}
	
	.captionContainer {
		padding-left: 10px;
		height: 30px;
	}
	
	.caption {
		font-size: 16px;
		line-height: 20px;
		height: 20px;
		padding-left: 15px;
	}
}

@media screen and (max-width: 750px) {
	#wrapper {
    	width: 100%;
	}
	
	header {
		padding: 0px;
	}
	
	.filter-label0 {
		font-size: 12px;
	}
	
	#header2 {
		height: 116px;
	}
	
	#leftContainer {
		width: 100%;
		display: block;
	}
	
	#langLogoContainer {
		height: 90px;
	}
	
	.langContainer {
		text-align: center;
		width: 100px;
		padding-left: 10px;
	}
	
	.langButton {
		width: 37px;
		height: 37px;
		line-height: 37px;
		font-size: 20px;
	}
	
	.logo img {
		height: 70px;
	}
	
	#filterContainer {
		display: none;
	}
	
	#agendaContainer {
		width: 100%;
		display: block;
	}
	
	#agendaContainer img {
		width: 100%;
	}
	
	.bande {
		display: none;
	}
	
	#sliderContainer {
	    margin-top: -35px;
	}
	
	.captionContainer {
		padding-left: 10px;
		height: 45px;
	}
	
	#sliderContainer{
		border-bottom: 0px;
	}
	
	#bodyFilters {
		display: table;
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.caption {
		font-size: 16px;
		line-height: 20px;
		height: 20px;
		padding-left: 14px;
	}
	
	.parc {
		width: 100%;
	}
	
	.filter-label {
		width: 33%;
	}
	.filter-label:nth-child(3), .filter-label:nth-child(6) { 
		width: 34%;
	}
	
	.captionContainer {
		height: 45px;
	}
	
	.owl-pagination {
		margin-top: -5px;
	}
}

@media screen and (max-width: 450px) {
	.slide {
		height: 200px;
	}
	
	.captionContainer {
		height: 35px;
	}
	
	.caption {
		font-size: 12px;
		line-height: 15px;
		height: 15px;
		padding-left: 12px;
	}
}

#isotope {
  width: 100%;
  margin: 0;
  margin-bottom: 40px;
}

#isotope:after {
  content: '';
  display: block;
  clear: both;
}

.event-item, .grid-sizer {
  width: 33.3%;
}

.event-item {
  float: left;
}

.event-item-inner {
	margin: 5px;
	height: 120px;
	padding: 10px;
}

.event-item.featured .event-item-inner {
	height: 190px;
}

@media screen and (max-width: 1100px) {
  .event-item, .grid-sizer {
    width: 50%;
  }
}

@media screen and (max-width: 800px) {
  .event-item, .grid-sizer {
    width: 50.0%;
  }
}

@media screen and (max-width: 550px) {
  .event-item, .grid-sizer {
    width: 100%;
    margin-bottom: -10px;
    min-height: 120px;
  }
  
  .fillerContainer {
	  display: none;
  }
}

.event-item-inner > * {
  margin: 0;
  padding: 0;
  color: #000000;
}

.event-item h1 {
	font-size: 14px;
	font-weight: 700;
    line-height: 1.1;
}

.event-item.featured h1 {
	font-size: 20px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.event-item p.date {
	display: block;
	height: 30px;
	line-height: 33px;
	margin-top: -5px;
	margin-bottom: 0;
	margin-left: -5px;
	font-size: 13px;
	padding-left: 22px;
	background-repeat: no-repeat;
	background-size: contain;
}

.event-item.cat1 p.date {
	background-image: url('images/cat1.png');
}

.event-item.cat2 p.date {
	background-image: url('images/cat2.png');
}

.event-item.cat3 p.date {
	background-image: url('images/cat3.png');
}

.event-item.cat4 p.date {
	background-image: url('images/cat4.png');
}

.event-item.cat5 p.date {
	background-image: url('images/cat5.png');
}


.event-item p.location {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 12px;
	line-height: 1.1;
}

.event-item .more {
  font-size: 13px;
}    

.open-popup-link {
	color: #000000;
}

.open-popup-link:hover {
	text-decoration: none;
}

.event-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

.event-popup h1 {
	font-size: 16px;
	font-weight: 700;
    line-height: 1.1;
}

.event-popup p.date {
	display: block;
	height: 30px;
	line-height: 33px;
	margin-top: -5px;
	margin-bottom: 0;
	margin-left: -5px;
	font-size: 14px;
	padding-left: 22px;
	background-repeat: no-repeat;
	background-size: contain;
}

.event-popup.cat1 p.date {
	background-image: url('images/cat1.png');
}

.event-popup.cat2 p.date {
	background-image: url('images/cat2.png');
}

.event-popup.cat3 p.date {
	background-image: url('images/cat3.png');
}

.event-popup.cat4 p.date {
	background-image: url('images/cat4.png');
}

.event-popup.cat5 p.date {
	background-image: url('images/cat5.png');
}

.event-popup p.location {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.1;
}

.event-popup h2 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 1.1;
}

.event-popup p {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 1.1;
}

.event-popup ul {
	margin-top: 0;
	padding-left: 20px;
}

.event-popup li {
	margin-top: 0;
	margin-bottom: 5px;;
	font-size: 14px;
	line-height: 1.1;
}

.event-popup a, .event-popup a:visited {
	color: #000;
}

.event-popup a:hover {
	text-decoration: none;
}

.filler {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

footer {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	border-top: 1px solid #407187;
}